/* ----- Forms ----- */
label,.likeLabel {
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    font-size: 0.9em;
    position: relative;
    top: 3px;
    white-space: normal;
    margin-left: 13px; /* a virer si le decalage ne gene pas */
}

.noDecal {
    top: -2px;
}

.forCheckbox {
    position: relative;
    left: -5px;
    margin-left: 0;
}

#content input.button,#modalContent input.button,.noJsCancel {
    padding: 2px 5px 1px 5px;
    font-weight: bold;
    font-size: 0.9em;
    background: #3366cc;
    width: auto !important;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    overflow: visible;
    border: 0;
    color: #FFF;
}

#content input.searchButton {
    background: #3366cc;
    padding-left: 28px;
    padding-right: 10px;
}

.fieldError {
    border: 1px solid #900 !important;
}

select.fieldError {
    color: #900;
}

fieldset .leftFieldset {
    width: 25%;
    float: left;
    text-align: right;
    display: block;
    margin: 0;
    padding: 2px;
}

fieldset .rightFieldset {
    margin: 0 0 0 27%;
    display: block;
    padding: 4px 0;
}

fieldset .rightFieldsetForFullLine {
    margin: 0 0 0 0;
}

fieldset .leftFieldsetForFullLine {
    width: 20%;
    margin-right: 6px;
}

fieldset input.fullLine,fieldset select.fullLine,fieldset textarea.fullLine {
    width: 98%;
}

fieldset input.pickField,fieldset textarea.pickField {
    width: 92%;
}

fieldset input,fieldset select,fieldset textarea {
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    font-size: 0.9em;
    margin: 0 3px 3px 0;
}

div.expertButton {
    padding: 5px;
}

.basicList {
    margin-left: 20px;
}

.basicList li {
    border-bottom: 0 !important;
}

#content div.expertButton input {
    width: 35px !important;
    margin-bottom: 5px;
}

.orderTitle {
    color: white;
    font-weight: bold;
    margin: 0;
    padding: 3px 2px;
    text-transform: uppercase;
}

.ilnas-foot {
    bottom: 0 !important;
    margin-right: 15px;
    position: relative;
    width: 99% !important;
}